#login-form {
    padding-top: 2em;
}
#login-form #mailing_list {
    font-size: inherit;
    margin-bottom: 1em;
}
#body .page-content .form-control, #body .page-content .form-control * {
    font-family: 'Muli', sans-serif;
    font-size: 0.875em;
}
.form-control, .form-control * {
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.form-control {
    display: block;
    font-family: 'Muli', sans-serif;
    font-size: 0.875em;
    margin-bottom: 0.5em;
}
.form-control label {
    font-weight: bold;
    display: inline-block;
    width: 130px;
    line-height: 3em;
}
.form-control .radios input {
    margin-top: 0;
    outline: none !important;
}
.form-control .radios input:focus {
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.form-control .radios label {
    width: auto;
    display: block;
    line-height: 2em;
}

.form-control .checkbox {
    margin-bottom: 4px;
}
.form-control .checkbox label {
    display: block;
    width: auto;
    font-weight: normal;
    line-height: 1.5em;
}
.form-control .checkbox input {
    height: auto;
}

.form-control-actions .btn {
    cursor: pointer; 
    margin-left: 136px; 
    margin-top: 18px; 
    display: inline-block; 
    padding: 0.5em 1em; 
    width: auto;
}
.form-control input, .form-control select {
    font-size: 14px;
    padding: 6px 12px;
    height: 34px;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.form-control input:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.alert {
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
    padding: 15px;
    border: 1px solid transparent;
    border-radius: 4px;
    margin-bottom: 1em;
    clear: both;
}

.alert-error, .alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.alert-info {
	background-color: #d9edf7;
	color: #31708f !important;
	border-color: #bce8f1;
}

.form-control .note {
	margin-left: 136px;
	font-size: 0.9em;
	font-style: italic;
}

.form-control input.missing, .form-control select.missing {
    background-color: #fee;
    border-color: #b00;
}